#includePublicUI #journeyUpdate,
#includePublicUI #journeySubmit{
 border: 1px solid #1572AE;
    cursor: pointer;
    float: left;
/*     padding: 3px 0; */
	padding: 0 0 1px;
    text-align: center;
    width: 70px;
    background: none repeat scroll 0 0 #5BB048;
    color: white;
    margin-left: 10px;
}

#includePublicUI #name_origin, #includePublicUI #name_destination {
    margin-bottom: 3px;
    margin-top: 5px;
    width: 280px;
}

#includePublicUI #dateOptionBox, #includePublicUI #from, #includePublicUI #to, .small {
    color: #000000;
	font-weight: bold;
}
#includePublicUI #from, #includePublicUI #to {
    float: left;
    line-height: 31px;
    margin-right: 3px;
    padding-right: 2px;
    text-align: right;
    width: 40px;
}

#jp_result #includePublicUI  #to{
 margin-top: 10px;
}

#jp_result #includePublicUI   #name_destination{
	margin-top:0px;
}

#includePublicUI .optionsMyTrips {
    padding-bottom: 5px;
    padding-left: 1px;
}

#includePublicUI .destinyBox .sendPlace input, #includePublicUI .sendPlace input {
    margin-bottom: 10px;
    margin-right: 10px;
	float: right;
}

#includePublicUI .optionElements {
    float: left;
    margin-bottom: 3px;
    vertical-align: text-top;
    width: 131px;
}

#includePublicUI #headerOptions {
    clear: both;
    display: block;
    font-weight: bold;
    height: 20px;
    padding-top: 5px;
}

#includePublicUI .headerSpeed {
    clear: both;
    font-weight: bold;
    /* margin-top: 5px; */
    position: relative;
}

#includePublicUI #viaTextSpan {
    display: block;
    padding-top: 10px;
}
#includePublicUI .inlineOptions {
    clear: both;
    display: block;
    font-weight: bold;
    position: relative;
    width: 134px;
}

#includePublicUI .tableJourneys td {
    font-weight: normal;
}
#includePublicUI .nta_newHeader3 {
    font-size: 33px;
    text-align: center;
    width: 30px;
}

#includePublicUI .nta_newHeader5 {
    height: 40px;
}

#includePublicUI .nta_newHeader6 {
    font-size: 19px;
    padding-left: 10px;
    vertical-align: middle;
}

#includePublicUI .nta_newHeader4 {
    padding-left: 15px;
    width: 180px;
}

#includePublicUI .nta_newHeader1 {
    border: 1px solid #E5E9D7;
    height: 60px;
}
#includePublicUI .tableJourneys {
    border-collapse: inherit !important;
    cursor: pointer;
	width: 100%;
	clear: both;
}

#includePublicUI .nta_table_div {
    font-weight: bold;
    height: 27px;
    padding: 3px 6px;
}
#includePublicUI .nta_table_active {
    background: none repeat scroll 0 0 #AEDBF1 !important;
}

#contentplusadditionalInfos  .journeyDetailTable th,
#contentplusadditionalInfos  .journeyDetailTable td{
	padding:5px;
}

#includePublicUI .journeyDetailTable {
    background: none repeat scroll 0 0 #E5E9D8 !important;
}
#includePublicUI .journeyDetailTable {
    width: 100%;
}

#includePublicUI .journey{
	background-color:#E5E9D8;
}

#includePublicUI .journeyTime {
    width: 40px;
	padding-left:5px;
}

#includePublicUI .motImg {
    text-align: center;
    width: 25px;
	 padding-right: 4px;
}

#includePublicUI .journeyDetailTable tr {
    line-height: 20px;
}
#includePublicUI .firstJourney {
    margin-left: 7px;
}

#includePublicUI .startAddress {
    width: 281px;
}

#includePublicUI .icons {
    width: 100px;
}

#includePublicUI a img {
    border: medium none;
    color: transparent;
    text-decoration: none;
	padding-right:5px;
}
#includePublicUI .pdfHref img {
    height: 35px;
    width: 33px;
}

#includePublicUI .saveJourneySpan a img, #includePublicUI .sendJourneySpan a img {
    padding-bottom: 2px;
    padding-right: 2px;
    vertical-align: middle;
	width:30px;
}

#includePublicUI .journeyDetailTable tr {
    line-height: 20px;
}
#includePublicUI .seperationLine {
    border-bottom: 1px solid #CDCDCD;
}

#includePublicUI .sendJourneySpan {
    font-size: 12px;
}
#includePublicUI .sendJourneySpan {
    margin-left: 105px;
}
#includePublicUI #name_via {
    float: left;
    margin-bottom: 5px;
    margin-left: 80px;
    margin-top: -17px;
    position: relative;
    width: 260px;
}
#includePublicUI .brightOdvColor {
    color: gray !important;
}

#includePublicUI .minuteText {
    width: 24px;
}

#includePublicUI #mobOptions {
    clear: both;
	padding-top:10px;
}

#includePublicUI #speedOptions {
    clear: both;
	padding-top:10px;
}

#includePublicUI #stdTimeRadio{
	display:none;
}

#contentplusOptions {
	padding-left:5px;
	display:none;
}

#includePublicUI #newJourneyLink{
	border: 1px solid #1572AE;
    cursor: pointer;
    float: left;
    padding: 3px 0;
    text-align: center;
    width: 90px;
	margin-left: 46px;
}

#includePublicUI #changeSpan {
    display: inline;
}



#includePublicUI #changeImage {
    border: 1px solid #808080;
    margin-left: 295px;
    margin-top: -5px;
    position: relative;
}

#jpDateTime{
	padding-left: 10px;
}

.sendPlace {
    display: block;
    margin-right: 7px;
    margin-top: 5px;
    text-align: right;
    width: 330px;
}


#includePublicUI .optionElements {
    float: left;
    margin-bottom: 3px;
    vertical-align: text-top;
    width: 131px;
}

#includePublicUI #conOptions {
    clear: both;
    margin-top: 10px;
}

#includePublicUI #neighbourStop {
    clear: both;
    display: block;
    position: relative;
}

#includePublicUI .changeSpeedDiv {
    margin-top: -15px;
}

#includePublicUI .speedRadios {
    clear: both;
    margin-bottom: 10px;
    margin-left: 134px;
    position: relative;
}

#mdv_itdTripOptions_wrapper #plusOptions{
    cursor: pointer;
    padding: 4px;
    vertical-align: text-bottom;
}

#mdv_itdTripOptions_header {
    background: url("../images/tab_breadcrumb.png") repeat scroll left top rgba(0, 0, 0, 0);
    color: #FFFFFF;
    float: left;
    font-weight: bold;
    height: 21px;
    letter-spacing: 5px;
    margin-top: 15px;
    padding-left: 3px;
    width: 100%;
}

#mdv_itdTripOptions_header .plusHeader{
	 font-weight: bold;
}





#outerboxMonitor{
	clear:both;
	padding-top: 10px;
}

.simple_overlay {
    color: #FFFFFF;
    display: none;
    height: auto;
    position: absolute;
    text-align: center;
    top: 45%;
    width: 100%;
    z-index: 2020;
}

#printOverlay{
	display:none;
		top: 10%!important;
}


#printOverlay .tlOverlay{
	overflow: auto!important;
	width: 770px!important;

}


.tlOverlay {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #4B9ADF;
    clear: both;
    color: #000000;
    height: auto;
    margin: auto;
    overflow: hidden;
    padding: 1.3333em 1.3333em 1em;
    text-align: left;
    width: 520px;
}

#includePublicUI #mdv_linkContentText {
    width: 500px;
}


.link_journey_closer {
    background-image: url("../images/close.png");
    cursor: pointer;
    height: 35px;
    margin-left: 518px;
    position: absolute;
    top: -15px;
    width: 35px;
}


#printPDFDiv {
    background: none repeat scroll 0 0 #EEEEEE !important;
    height: 26px;
    margin: 0;
    padding-left: 10px;
    padding-right: 10px;
    width: 747px;
}
#printPDFDiv {
    padding-bottom: 5px;
    padding-top: 5px;
}


#mdv_printHtmlNewTab img {
    height: 25px;
    width: 25px;
}


#mdv_printHeader {
    background: url("../images/banner_print.jpg") no-repeat scroll center top #00693B;
    display: block !important;
    height: 75px;
    margin-bottom: 20px;
    width: 720px;
}


#printContent .tableJourneys {
    background: none repeat scroll 0 0 #E4F3FA !important;
    color: #000000 !important;
}
.nta_newHeader1 {
    border: 1px solid #E5E9D7;
    height: 60px;
}
.printH {
    font-size: 14px;
    margin-bottom: 10px;
    vertical-align: middle;
}

#printContent {
    background: none repeat scroll 0 0 #FFFFFF;
    max-height: 300px;
    overflow-y: scroll;
    padding: 10px 10px 0;
    width: 747px;
}
#printBrowserPdf {
    float: left;
    width: 180px;
}

#printControl {
    float: right;
    margin-bottom: 12px;
    padding: 4px;
}

#printPDFDiv * {
    margin-bottom: 0 !important;
    margin-top: 0 !important;
}


#printBox .tableJourneys {
    margin-top: 5px;
}
#printContent .tableJourneys {
    background: none repeat scroll 0 0 #E4F3FA !important;
    color: #000000 !important;
}
 .nta_newHeader1 {
    border: 1px solid #E5E9D7;
    height: 60px;
}
.tableJourneys {
    border-collapse: inherit !important;
    cursor: pointer;
}


.detailMapsOuter {
    width: 332px;
}

.detailMaps {
    display: none;
}


.print_journey_closer {
    background-image: url("../images/close.png");
    cursor: pointer;
    height: 35px;
    margin-left: 766px;
    position: absolute;
    top: -15px;
    width: 35px;
}

.tableJourneys, .journeyHeader2 {
    width: 100%;
}

.startAddress {
    width: 281px;
}


.containerRight div.tl {
    background: url("../images/tab_breadcrumb.png") repeat scroll left top rgba(0, 0, 0, 0);
    color: #FFFFFF;
    float: left;
    font-weight: bold;
    height: 21px;
    letter-spacing: 5px;
    margin-top: 15px;
    padding-left: 3px;
    width: 100%;
}

.containerRight div.tl img.plusTrigger {
    cursor: pointer;
    padding: 4px;
    vertical-align: text-bottom;
}

.containerRight div.tl  span{
 margin: 0 0.25em;
}
 
 #contentplusCurrentWorks,
 #contentplusadditionalInfos,
 #contentplusTTB{
	clear:both;
 }
 
/*#findTimetable, #fares, #travelAlerts{
	display:none;
} */

.tableJourneys td img {
    padding: 0 5px;
}


div.trips .brf b{
    color: #FFFFFF;
    font-size: 13px;
    margin-left: 3px;
}

.departureIcons {
    vertical-align: middle;
}


#languageFlags {
    padding-right: 10px;
	padding-left: 10px;
    padding-top: 1px;
}



.overlayContent_jp {
    padding: 0 30px;
}

.overlayContent_jp{
    background: none repeat scroll 0 0 #FFFFFF;
    max-height: 500px;
    overflow: auto;
    padding: 0 10px;
}

.button, .brOverlay .button, .inputLogin {
    background: none repeat scroll 0 0 #55A012;
    border: 1px solid #015E97;
    color: #FFFFFF;
	cursor:pointer;
}

.downloadTrigger {
    display: none;
}

.contentBox{
	padding:5px;
}


#filterText img {
    cursor: pointer;
    float: right;
}


.journeyDetailTable tr td{
    line-height: 20px;
}

#addInfoContent2 {
    background: none repeat scroll 0 0 #FFFFFF;
}

#addInfoContent, #addInfoContent2, #addInfoTextBox {
    max-height: 500px;
    padding-bottom: 5px;
    padding-top: 5px;
}


#showAddInfoTrigger, 
#showAddInfoFilterTrigger {
    display: none;
}

.filterText, #filterPNLineDirLab {
    clear: both;
    float: left;
    width: 260px;
}

.filterOptions {
    display: block;
  /*   line-height: 28px; */
    margin-bottom: 5px;
}



.showAddInfoBox {
    float: right;
}

.rightBoxes span {
    border: medium none !important;
}

.infoTextSpan {
    display: none;
}

#mdv_filterAddInfos {
    border-bottom: 2px dashed #BCBCBC;
    margin-bottom: 10px;
    padding-bottom: 5px;
    padding-top: 5px;
}

.timePeriod {
    color: #656565;
    font-weight: bold;
}

.msgTitle {
    font-weight: bold;
    margin-bottom: 10px;
}

.msgSum{
	width:300px;
	float:left;
}

.monitor{
	 margin: 10px 5px 5px;
}

#departureLines{
    border-bottom: 1px solid #E5E9D7;

}
#myDepartures #departureLines .monitor .journeyHeader2 {
    background: none repeat scroll 0 0 #E4F3FA;
}

#departureHeader{
	background: url("../images/tab_breadcrumb.png") repeat scroll left top rgba(0, 0, 0, 0);
    color: #FFFFFF;
    float: left;
    font-weight: bold;
    height: 17px;
    letter-spacing: 5px;
    margin-top: 15px;
    padding-left: 3px;
    width: 100%;
	padding-top: 4px;
	margin-bottom:5px;
}

.dmTimeCol {
    width: 48px;
}

.laterTd {
    width: 65px;
}

#departureLines .time {
    vertical-align: top;
}
.monitor td {
    padding-bottom: 4px;
    padding-top: 4px;
}
.time {
    padding-left: 2px;
    width: 47px;
}

.mdv_departureMeans {
    float: left;
    vertical-align: top;
    width: 33px;
}

.departureAlerts label{
	font-weight:bold;
	}

.departureAlerts{
	font-weight:bold;
	margin-left:5px;
}


.partialHeaderText{
	font-weight:bold;
}


.mdv_rtdm {
    color: #336699;
    padding-top: 10px;
     line-height: 32px;
}

.mdv_rtDM {
    padding-top: 4px;
}

.textRealTime,
.motRealTime{
 padding-top:2px;padding-bottom:5px
}

.fa-wheelchair{
    color: gray;
    font-size: 1.4em;
}

a.stationURL{
    background:none!important;
    color:#4e728a!important;
    text-decoration:underline!important;
    padding:0px!important;
}